<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
    <author>drl_modding, GAEC VILLENEUVE</author>
    <version>1.0.0.0</version>
    <title>
        <en>AVR PUMA 3</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 495.000 €
Power: 435 hp
Capacity: 19590 l
Working width: 3 m
Top speed: 25 kph
Max. working speed: 10 kph
]]>
</en>
        <de>
            <![CDATA[Preis: 495.000 €
Leistung: 435 hp
Kapazität: 19590 l
Arbeitsbreite: 3 m
Höchstgeschwindigkeit: 25 km/h
Arbeitsgeschwindigkeit: 10 km/h
]]>
</de>
        <fr>
            <![CDATA[Prix: 495.000 €
Puissance: 435 hp
Capacité: 19590 l
Largeur de travail: 3 m
Vitesse maximale: 25 km/h
Vitesse de travail: 10 km/h
]]>
</fr>
    </description>
    <brands>
      <brand name="AVR" title="Avr" image="brand_avr.dds"/>
    </brands>

    <iconFilename>icon_AVR_Puma_3.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="AVR_Puma_3.xml" />
    </storeItems>
	
</modDesc>
